Skip to content
This repository

make install-deps fails #28

Open
letaage opened this Issue December 04, 2012 · 0 comments

1 participant

letaage
letaage

the current version of the make file fails to successfully run make install-deps it crashes out when starting to build mpc.

I tracked the problem down to the MPC_VERSION declaration in the make file

The make file says:

MPC_VERSION ?= 0.8.1

Changing it to the following seemed to have fixed the problem

MPC_VERSION ?= 0.9

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Something went wrong with that request. Please try again.